{

    //通用交互事件ID

    "ID": 2500,

    "InterruptType": "Continue",

    //气泡被打断后的处理逻辑:Pause,Continue,Reset

    "DirectRestart": true,

    //气泡结束后，能否直接重新触发

    //为True时，只要再次进入交互范围，就能重新触发气泡

    //为False时，需要超出Interrupt Distance后，才能重新触发气泡

    "EventGraph": {

        //气泡事件ID

        "ID": 25000001,

        "Events": {

            "OnPerformStart": {

                "ID": 100,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 101,

                        "Log": "OnPerformStart"

                    }

                ]

            },

            "OnPerformInterrupt": {

                "ID": 200,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 201,

                        "Log": "OnPerformInterrupt"

                    }

                ]

            },

            "OnPerformFinish": {

                "ID": 300,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 301,

                        "Log": "OnPerformFinish"

                    }

                ]

            }

        }

    },

    "List": [

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1548", // 嗯呢嗯嗯呢！（是可以帮忙的人回来了！）

            "StartTime": 0,

            "EndTime": 3000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1549", // 呢呢嗯嗯！（明明看起来很瘦弱，竟然真的没问题。）

            "StartTime": 3000,

            "EndTime": 6000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "C",

            "Text": "JsonText_1550", // 嗯呢嗯呢呢嗯！（老板说过可以信任他们的！）

            "StartTime": 6000,

            "EndTime": 9000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "C",

            "Text": "JsonText_1551", // 呢呢嗯呢呢！（可以帮忙的人，谢谢你帮我们消灭克里特空洞的以骸！）

            "StartTime": 9000,

            "EndTime": 12000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1552", // 嗯呢呢呢，嗯嗯呢嗯，呢呢！（重要的进货路线又畅通了，货源有保障，太好了！）

            "StartTime": 12000,

            "EndTime": 15000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1553", // 呢呢嗯呢呢！嗯呢！（你没有骗我们！我们已从协会的报告里核实了！）

            "StartTime": 15000,

            "EndTime": 18000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1554", // 嗯呢呢！（谢谢你！）

            "StartTime": 18000,

            "EndTime": 21000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1554", // 嗯呢呢！（谢谢你！）

            "StartTime": 18000,

            "EndTime": 21000

        },

		{

            "$type": "Share.CConfigNPCChat",

            "Speaker": "C",

            "Text": "JsonText_1554", // 嗯呢呢！（谢谢你！）

            "StartTime": 18000,

            "EndTime": 21000

        }		

    ]

}

